{
    "tlVisitors": {
        "add_new_visitor": "\u00daj l\u00e1togat\u00f3k hozz\u00e1ad\u00e1sa",
        "generate_qr_code": "QR-k\u00f3d gener\u00e1l\u00e1s",
        "new_visitor_added": "\u00daj l\u00e1togat\u00f3 regisztr\u00e1lva",
        "day": "Nap",
        "week": "H\u00e9t",
        "month": "H\u00f3nap",
        "all_time": "Eg\u00e9sz nap",
        "filter_by_time": "Id\u0151re sz\u0171r\u00e9s",
        "time_context": "D\u00e1tum",
        "ticket_types": "L\u00e1togat\u00f3i t\u00edpus (jegyt\u00edpus szerint)",
        "amount": "\u00d6sszeg",
        "other_not_categorized": "\u00d6sszesen \/ Kateg\u00f3ri\u00e1nk\u00e9nt",
        "calendar_week": "Napt\u00e1ri h\u00e9t",
        "year": "\u00c9v",
        "manually_add": "K\u00e9zzel bevitt l\u00e1togat\u00f3sz\u00e1m",
        "number_new_visitors": "L\u00e1togat\u00f3k sz\u00e1m\u00e1nak r\u00f6gz\u00edt\u00e9se",
        "in_numbers": "Sz\u00e1mokban",
        "manage_ticket_types": "Jegyt\u00edpus be\u00e1ll\u00edt\u00e1sai",
        "export_all_visitors": "Export all visitor logs"
    }
}